/*@import url('/include/screen.css');*/
@import url('/include/common.css');
@import url('/include/property.css');

/**************
*** MILONIC ***
**************/

.milonictable { width:950px; margin:0; }
.milonictable td { padding:0; }

.body
{
	color:#464545;
}

#masthead{
	background:white url(/images/template/samson-logo.jpg) no-repeat 0 20px;
	height:105px;
	position:relative;
}
#masthead h1 a { display:block; height:40px; margin:30px 0 25px; width:240px;}
#masthead h1 a span { display:none;}

#hero
{
	background:url(/images/template/samson-internal.jpg) no-repeat scroll 0 0;
	height:190px;
}

#menu
{
	/*background:#EBEBEB url(/images/template/samson_menubg.jpg) repeat-x;*/
	height:85px;
	margin:0;
	position:absolute;
	right:0px;
	top:0;
	overflow:hidden;
}

.mmenu
{
	position:relative;
}

#content
{
	padding:20px 0 50px;
}

#footer, #footer a
{
	padding:20px 0;
	color:#666;
}

#footer td, #footer a, #footer p, #right
{
	font-family:Arial, Verdana, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
}

h1
{
	font-family: 'Helvetica Neue Thin', Helvetica, Arial, sans-serif;
	color:#0068a5;
	font-size:30px;
}

h2
{
	font-family: 'Helvetica Neue Thin', Helvetica, Arial, sans-serif;
	color:#0068a5;
	font-size:18px;
}

img { 
	border:0 none;
	max-width:100%;
}

p, td, a, a:hover
{
	color:#464545;
	outline:0 none;
}

label.propertysearch 
{ 
	color:#0068a5; 
	float:none; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-weight:normal;
	margin:0; 
	text-align:left; 
}


body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464545;
}

/****************
	header
****************/

.header{
	border-top: 7px solid  #4D4C4D;
	padding:0;
}

.logo{
	display: inline-block;
	padding: 10px 0;
}


/*===== 
	menu
=====*/
#menu-wrapper{
}

#menu-wrapper .nav{
	
}

#menu-wrapper .nav li{
	display: inline-block;
	text-align:center;
}

#menu-wrapper .nav li a{
	padding: 35px 10px;
	display:block;
	font-size: 16px;
	color: #000;
}

#menu-wrapper .nav li a:hover{
	color: #fff;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.75) 1%, rgba(0,0,0,0.5) 24%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 1%,rgba(0,0,0,0.5) 24%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.75) 1%,rgba(0,0,0,0.5) 24%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#00000000',GradientType=0 );
}


.hambuger_nav{
	width: 40px;
	height: 40px;
	background-color: black;
	position:fixed;
	top: 20px;
	right: 20px;
	padding: 5px;
	cursor: pointer;
	display: none;
	z-index:11;
}

.bars{
	display: block;
	width: 100%;
	height:3px;
	background-color: #fff;
	position: relative;
	margin: 14px 0;
	transition: all cubic-bezier(1, 0.25, 0, 0.68) .3s;
}

.bars::before,
.bars::after{
	content : " ";
	width: 100%;
	height: 3px;
	background-color:#fff;
	display:block;
	position: absolute;
}

.bars::before{
	top: -8px;
}

.bars::after{
	bottom: -8px;
}

.nav_open .bars{
	background-color: #000;
}

.nav_open  .bars::before{
	top: 0;
	transform: rotate(45deg);
}

.nav_open  .bars::after{
	bottom: 0;
	transform: rotate(-45deg);
}


/****************
*** RHS Items ***
****************/

.rhsitem
{
	background-image:url(/images/template/samson_rhsbox_body.png);
	background-repeat:repeat-y;
	background-position:0 40px;
}

.rhsitem *
{
	padding:0 20px;
}

.rhsitem h3
{
	background:url(/images/template/samson_rhsbox_header.png) no-repeat;
	color:#0068a5;
	height:40px;
	margin:10px 0 0;
	padding:10px 20px 0;
}

.rhsitem p a 
{
	color:#0068a5;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
}
.rhsitem select
{
	width:168px;
}
.rhsitemfooter
{
	background:#EBEBEB url(/images/template/samson_rhsbox_footer.png) no-repeat;
	height:15px;
}

#home-spotlights .rhsitem
{
	background:0 none;
	width:230px;
	float:right;
}

#home-spotlights .rhsitemfooter, #home-spotlights .rhsitem h3 
{
	background:0 none;
}

#home-spotlights .rhsitem *
{
	padding:0 20px;
}

#home-spotlights .rhsitem h3
{
	padding:0;
}

#home-spotlights .rhsitem p
{
	border-bottom:1px dashed #ccc;
	font-size:11px;
	margin:0 10px 0 0;
	padding:4px 0 10px;
	width:220px;
}

#home-spotlights .rhsitem:first-child
{
	background:url(/images/template/home-search-bg.gif) no-repeat scroll 0 0;
	height:260px;
	margin-left:5px;
	width:235px;
}

#home-spotlights .rhsitem:first-child h3
{
	padding:0 20px;
}

#home-spotlights .rhsitem select
{
	margin:10px 0 25px;
	width:195px;
}

#home-spotlights .rhsitem img
{
	padding:5px 20px 5px 0;
}

#right {text-align:right;}

/***********
*** News ***
***********/

.fileicon
{
	padding-left:20px;
	background-position:0 center;
	line-height:20px;
	background-repeat:no-repeat;
	background-image:url(/images/fileicons/page_white.png);
}
.fileicon.pdf {	background-image:url(/images/fileicons/page_white_acrobat.png); }
.fileicon.jpg, .fileicon.jpeg, .fileicon.gif {	background-image:url(/images/fileicons/picture.png); }

.nobullets
{
	margin:0;
	padding:0;
}

.nobullets li { list-style:none; position:relative; }

#geyservideo
{
	margin-bottom:20px;
	text-align:center;
}


/*************************
** Tenancy option list ***
*************************/

#tenancydetails {
	float:left;
	/*width:710px;*/
	width: 75%;
	clear:none;
}

#tenancylist {
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:#EBEBEB;
	border:1px solid #CCCCCC;
	/*float:right;*/
	margin:50px 0 20px;
	outline:medium none;
	padding: 0 0 10px 0;
	/*width:208px;*/
	width: 100%;
}

#tenancylist a {
	color:#666;
	display:block;	
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:30px;
	margin:0;
	padding:0 10px;	
	text-decoration:none;
}

#tenancylist .leftheading {
	color:#ffffff;
}

#tenancylist .leftheadinglink
{
	display:block;	
}

#tenancylist .leftlistlink
{
	background-color:#f2f2f2;
	padding:0 20px;
}

.leftheading-main
{
	color:#fff;
	background:#4D4C4D;
	display:block;	
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:30px;
	margin:0;
	padding:0 10px;	
	text-decoration:none;
	-moz-border-radius: 10px 10px 0 0;
}

.leftlist ul {list-style:none; margin:0; padding:0;}
.leftlist ul li
{
	list-style:none;
	padding:0;
	margin:0;
}
.leftlistlink.active
{
	background-color:#fff;
}

/***********
* Homepage *
************/

/*
.hp-box, .hp-box:hover
{
	display:inline-block;
	float:right;
	width:230px;
	height:30px;
	color:white;
	font-family: 'Helvetica Neue Thin', Helvetica, Arial, sans-serif;
	font-size:18px;
	text-decoration:none;
	padding-top:183px;
	padding-left:20px;
}

*/

.hp-box,
.rhs-spotlight-box{
	display:block;
	float:left;
	width:48%;
	margin: 0 2%;
	/*height:230px;*/
	color:white;
	font-family: 'Helvetica Neue Thin', Helvetica, Arial, sans-serif;
	
	text-decoration: none !important;
	/*padding-top:183px;
	padding-left:20px;
	background-size: 100%;*/
	position:relative;
}

.rhs-spotlight-box{
	width: 100%;
	float: none;
	margin: 20px 0;
}

.hp-box span,
.rhs-spotlight-box span{
	color: #fff;
	position: absolute;
	bottom: 5px;
	width: 100%;
	padding-left:10px;
	display:block;
	text-decoration: none !important;
	font-size:18px;
	font-family: 'Helvetica Neue Thin', Helvetica, Arial, sans-serif;
}


.hp-box.greenfeatures
{
	/*background:url(/images/template/geyser-hp-greenfeatures.jpg) 0 0 no-repeat;*/
	/*margin-left:20px;*/
	margin-left: 0;
}

.hp-box.tenancyoptions
{
	/*background:url(/images/template/geyser-hp-tenancyoptions.jpg) 0 0 no-repeat;*/
	margin-right: 0;
}



/*

.rhs-spotlight-box, .rhs-spotlight-box:hover
{
	clear:none;
	width:199px;
	height:21px;
	background:url(/images/template/geyser-spotlight-greenfeatures.jpg) 0 0 no-repeat;
	font-size:16px;
	padding:77px 0 0 10px;
	margin:10px 0 0 0;
}
.propertydetails_info p
{
	width:450px !important;
	font-size:16px;
	overflow:hidden;
}
*/

.propertydetails_info p,
.propertydetails_details p,
.propertydetails_mapemail p{
	line-height: 130%;
}

.propertydetails_info p.address {
	font-size: 20px;
}

.propertydetails_info
{
	position:relative;
}

.propertydetails_info .smalllogo
{
	position:absolute;
	right:0;
	top:0;
}
/* 
.imagescontainer {
   float: left;
	width:65%;
}
#thumblistcontainer {
    float: left;
	width:35%;
}
.col-md-6, .col-sm-6 {
	float:left;
	width:50%;
}
*/

div#thumblistcontainer{
	height: 290px;
}

#thumblist{
	padding: 0;
}

.nextprevlinks{
	margin: 0;
}

.btn.nextprev{
	padding:5px 10px !important;
}

.imgwrapper { 
	float:left;
}


div.propertytab {
	padding:15px 0 15px 15px;
}
/*
.thumb {
	float:left;
	margin-bottom:14px;
	padding-left:14px;
    width: 41%;
}
*/

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}

.nobullets li{
	margin-bottom: 5px;
}

.nobullets li strong{
	float: none;
	font-size:15px;
	line-height:1;
}

.emailpropertydetails .nobullets textarea{
	width: 100%;
}

.jwplayer{
	width: 100% !important;
}

#video .jwplayer{
	height: 350px !important; 
}

p.icon.map{
	display: none;
}

#sendpropertyemail input[type="text"]{
	width: 100%;
}

label.overlabel{
	left: 5px;
}

.car-stacker-block h3.garage{
	margin-top: 20px;
}

.car-stacker-block h3{
	font-size: 18px;
	margin-top: 30px;
}

.car-stacker-block h4{
	font-size: 16px;
}


.result-promo .container{
		width: 100% !important; 
		padding: 0 !important; 
}

.result-promo form,
.result-promo form table,
.result-promo form table tbody,
.result-promo form table tr,
.result-promo form table td,
.result-promo form table th{
	width: 100% !important;
	white-space: normal;
}

.result-promo form input,
.result-promo form textarea{
	width: 95%;
	margin-bottom:5px;
}

.result-promo form input.FormButton{
	width: 100%;
	margin: 20px 0;
	padding: 10px 12px;
}

.result-promo form input.FormButton:hover{
	background-color: #444;
}

iframe{
	width: 100%;
}

ul.maptabs li,
ul.propertytabs li,
ul.intheareatab li{
	display: inline;
	float: none !important;
	width: auto !important;
}



@media (min-width: 1460px){
/*	.container {
    	width: 950px !important;
	}
	*/
	h1{
		margin-bottom: 20px !important;
	}
}


@media (min-width: 1200px){
	.container {
    	/*width: 950px !important;*/
    	width: 1170px !important;
	}
}

@media (max-width: 1200px){
	.propertydetails_info p.address {
    	font-size: 20px !important;
	}
}

@media (min-width: 768px){
	.propertydetails_mapemail .col-sm-8.col-md-9 {
    	width: 66.66666667%;
	}
	
	.propertydetails_mapemail .col-sm-4.col-md-3 {
		width: 33.33333333%;
	}
}


@media (max-width: 992px){
	h1 {
		font-size: 28px !important;
	}
	
	#menu-wrapper .nav li a{
		padding: 27px 10px;
		font-size: 14px;;
	}
	
	.jwplayer{
		height: 371px !important;
	}
	
	.hp-box, .rhs-spotlight-box{
		float: none;
		width: 100%;
		margin: 0 auto 20px;
	}
	
	.hp-box.greenfeatures,
	.hp-box.tenancyoptions{
		margin: 20px auto 20px;
		float: right;
	}
	
	.hp-box img, 
	.rhs-spotlight-box img{
		width: 100%;
	}
	
	object,
	object embed{
		width: 100% !important;
	}
	
	.result-promo form,
	.result-promo form table,
	.result-promo form table tbody,
	.result-promo form table tr,
	.result-promo form table td,
	.result-promo form table th{
		display: block;
	}
	
	div#thumblistcontainer{
		height: auto;
	}
	
	.imagescontainer{
		width: 58.33333333%;
	}
	
	#thumblistcontainer {
		width: 41.66666667%;
	}
	
	.propertydetails_mapemail .col-sm-8.col-md-9{
		width: 60%;
	}
	
	.propertydetails_mapemail .col-sm-4.col-md-3{
		width: 40%;
	}
}

@media (max-width: 768px){
	
	.jwplayer{
		height: 300px !important;
	}
	
	.hp-box.greenfeatures,
	.hp-box.tenancyoptions{
		width: 48%;
		margin: 20px 1% 20px;
		float: left;
	}
	
	object,
	object embed{
		height:auto !important;
	}
	
	#tenancydetails{
		float: none;
		width: 100%;
	}
	
	.propertydetails_mapemail .col-sm-8.col-md-9,
	.propertydetails_mapemail .col-sm-4.col-md-3,
	.imagescontainer,
	#thumblistcontainer{
		width: 100%;
	}
	
	.imgwrapper{
		margin-top: 20px;
	}
	
	.thumb{
		width: 33.333%;
		float:left;
	}
	
	#video .jwplayer {
		height: 210px !important;
		width: 100% !important;
	}
	
	.hambuger_nav{
		display: block;
	}
	
	#menu-wrapper{
		position: fixed;
		width: 280px;
		top: 0;
		right: -280px;
		padding: 30px 0;
		height: 100%;
		background-color: #000;
		z-index:10;
		transition: all cubic-bezier(1, 0.25, 0, 0.68) .3s;
	}
	
	#menu-wrapper .nav{
		margin-top: 40px;
	}
	
	#menu-wrapper .nav li{
		display: block;
		width:100%;
		text-align:left;
	}
	
	#menu-wrapper .nav li a{
		font-size: 16px;
		padding: 10px 15px;
		color: #fff;
	}
	
	#menu-wrapper .nav li a:hover{
		background: #fff;
		color: #000;
		background-image: none;
	
	}
	
	.nav_open #menu-wrapper{
		right: 0;
		box-shadow: 0 0 5px #222;
	}
	
	
}

@media (max-width: 480px){
	.jwplayer{
		height: 180px !important;
	}
}

.btn-direction, .btn-direction:hover {
	background-color:#6ab245;
	-moz-border-radius:10px !important;
	-webkit-border-radius:10px !important;
	border-radius:10px !important;
	border:1px solid #6ab245;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	padding:16px;
	text-decoration:none;
	font-size: 14px !important;
	
}

.btn-direction:active {
	position:relative;
	top:1px;
}

.building-user-guide h1, .building-user-guide h2, .building-user-guide h3, .building-user-guide h4 {
	color:#6ab245;	
	
}
.building-user-guide h1 {
border-bottom: 1px solid #6ab245;
font-weight: bold;
padding-bottom: 15px;
margin-bottom: 30px !important;
}

.building-user-guide #leftdiv
 {
 	/*box-shadow: 1px 0 5px 3px #d9d9d9;*/
 }
 
 .pagenumber {
 	width: 20px;
    line-height: 20px;
	text-align: center;
	 border-radius: 50%;
	 color:#6ab245;	
	 padding:5px;
 }
 
 .numberCircle {
   
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	border: 2px solid #6ab245;
}
.numberCircle a {color:#6ab245;font-weight: bold;	}

.building-user-guide h4 {
	font-size:12px;
	padding-top:5px;
	color:#6ab245;
	font-weight: bold;
}
.building-user-guide .nextpage {
	text-decoration: none;
	color:#6ab245;
}

#next-prev {
	padding-top:20px;
}
#next-prev h4 {
	padding-top:0;
	margin-top:0;
}


.highlight-left {
	padding-right:0;
	min-height: 280px;
}
.highlight-right {
	padding-left:0;	
	background: #FFFFFF;
	min-height: 280px;
}
.highlight-area {
	background: #6ab245;
	vertical-align: middle;
	min-height:280px;
	padding:40px !important;
	color:#FFFFFF !important;
	font-weight: bold;
	font-size:16px; 
	line-height:18px;

}


.highlight-left {
	padding-right:0;
	min-height: 280px;
}
.highlight-right {
	padding-left:0;	
	
	background: #F5F6F7;
	min-height: 280px;
}
.highlight-right-grey {
	padding-left:0;	
	min-height: 345px;
}
.highlight-area-grey {
	background: #4d4c4d;
	vertical-align: middle;
	min-height:345px;
	padding:30px !important;
	color:#FFFFFF !important;
	font-weight: normal;
	font-size:14px; 
	line-height:16px;
	margin-bottom:20px;

}



.highlight-green p { 
	
}
div.highlight {
	padding-top:20px;
}

.no-highlight {
	background: #F5F6F7;
	min-height:270px;
}
	
.green-highlight {
	background: #6ab245;
	vertical-align: middle;
	padding:10px 20px 20px 30px !important;
	color:#FFFFFF !important;
	/*border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	*/
	margin: 20px 0;
}
.green-highlight h2, .green-highlight h3, .green-highlight li, .green-highlight p, .green-highlight a  {
	color:#FFFFFF !important;
}

.building-user-guide #middlediv ul, .building-user-guide #middlediv ol {
	padding-left:7px; 
	margin-left:5px; 
}
.building-user-guide h2 {
	
	font-weight: bold;
}